#include <stdio.h>
#include "array.h"


void main(int g){
Stack *stack = NULL;
initStack(stack);
Array *tmp;
int a;
int b;
printf("hi fuck you",a,b);
Array *ptr = NULL;
while (stackEmpty(stack)==0){
stack = popStack(stack, &ptr);
freeArray(ptr);
}
freeStack(stack);
return ;
}
